Bug 49592 - firewall-config fails to show current firewall configuration
Summary: firewall-config fails to show current firewall configuration
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firewall-config   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-21 00:32 UTC by dkaplan
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-21 00:32:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dkaplan 2001-07-21 00:32:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12 i686; en-US; rv:0.9.1)
Gecko/20010609

Description of problem:
I have the same firewall configuration on my laptop and my desktop -
identical files.  On my laptop, on starting firewall-config, it shows the
current firewall configuration with no problem.  On the desktop, it opens
in blank and give the following warning in the xterm:

Xlib:  extension "RENDER" missing on display ":0.0".

I have checked all of the library dependencies for firewall-config and the
two computers are identical.  I am running firewall-config-0.95-2.


How reproducible:
Sometimes

Steps to Reproduce:
1.install an correctly formatted /etc/sysconfig/ipchains file.
2.run firewall-config
3.
	

Actual Results:  nothing is shown in the list of ipchains

Expected Results:  it should show all of the current settings.

Additional info:

Comment 1 Harald Hoyer 2001-07-23 09:27:22 UTC
you should also copy /etc/sysconfig/firewall.

The warning Xlib:  extension "RENDER" missing on display ":0.0" is from the 
XFree86 server and can be ignored.




Note You need to log in before you can comment on or make changes to this bug.